/**

*	Responsive

*	- For 1200 Wrapper

*	----------------------------------------------------------------------

*/



	/**

	*	Thrives Breakpoints

	*/

	@media only screen and ( min-width: 1200px ) {

		/*-- Desktop --*/

		/* 1200px - inifinite */

	}

	@media only screen and ( max-width: 1199px ) {

		/*-- Tablet --*/

		/* 768px - 1199px */

	}



	@media only screen and (max-width: 767px) {

		/*-- Mobile --*/

		/* 360px - 767px */
		body #frm_form_8_container.frm_style_formidable-style.with_frm_style #frm_field_74_container{
		    width: 77%;
		}

		body #frm_form_8_container.frm_style_formidable-style.with_frm_style input[type="email"]{
		    font-size: 20px;
		}

		body #frm_form_8_container.frm_style_formidable-style.with_frm_style .frm_button_submit{
		    padding: 15px 15px;
			font-size: 35px;
		}

		.header-column > .tcb-flex-row > .tcb-flex-col:nth-child(2){
			display: none;
		}

		.main-title .main-title-header{
		    padding: 120px 0 0 0;
    		font-size: 21px;
		}
	}







	/**

	*	Bootstrap (Emergency Use)

	*/

	@media only screen and ( min-width: 1200px ) {

		/* 1200px - inifinite */

	}

	@media only screen and ( max-width: 1199px ) {

		/* 992px - 1199px */

	}



	@media only screen and ( max-width: 991px ) {

		/* 768px - 991px */

	}



	@media only screen and (max-width: 767px) {

		/* 576px - 767px */



		/**

		* Menu Modification

		*/



		.thrv_widget_menu .tve-m-trigger{

		    position: relative;

		    right: 50%;

		    transform: translateX(50%);

		}



		body #tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal>li>a{

			background-color: #262626;

			top: 0;

		}



		#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{

		    top: 57px !important;

		}

	}



	@media only screen and (max-width: 575px) {

		/* 360px - 575px */

	}







	/**

	*	Device Specific

	*/

	@media only screen and (max-width: 1024px) {

		/* Target iPad Landscape */

		#inner-content #main{
			float: none;
    		width: 100%;
    		padding: 0;
		}



		#inner-content #main_sidebar, body #secondary_sidebar{
		    float: none;
		    margin: 0 auto;
		    padding: 0;
		}

	}